.simple-tooltip {
  background-color: #ff5400;
  border-color: #ff5400;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);
  color: #fff;
}

.simple-tooltip .arrow {
  border-color: transparent;
  border-right-color: #ff5400;
}


.autocomplete-suggestions {
  background-color: #FFF;
  background-color: #1e0905;
  border-color: #999;
  border-color: #652920;
  border-top-color: 0;
  box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
}

.autocomplete-suggestions div {
  line-height: 30px;
}

.autocomplete-selected {
  background-color: #4a1b1d;
}

.autocomplete-suggestions strong {
  color: #000;
}

.autocomplete-group strong {
  border-bottom-color: #000;
  color: #000;
}

.players-detail-search .container {
  background-color: #140d0c;
  border-color: #652920;
}

.players-detail-search .player-head {
  border-color: #343434;
  box-shadow: 0 0 5px #111;
}

.players-detail-search .player-name {
  color: #f2d5ad;
}

.search-input {
  border-color: #512928;
}

.search-input input {
  background-color: #000000;
}

.search-input:-moz-placeholder {
  color: #435161;
}

.search-input::-moz-placeholder {
  color: #435161;
}

.search-input:-ms-input-placeholder {
  color: #435161;
}

.search-input::-webkit-input-placeholder {
  color: #435161;
}

.search-btn {
  background-color: #3e150e;
  border-color: #5a241b;
  color: #fff;
}

.search-btn:hover {
  background-color: #491b1d;
}

.search-selector {
  background-color: #000;
  border-color: #013951;
}

.search-selector li {
  color: #54b8d8;
}

.search-selector li:hover {
  background-color: #214e83;
  color: #6ed4ff;
}

.search-selector li.cur {
  background-color: #214e83;
  color: #6ed4ff;
}

.header-tab-title {
  border-bottom-color: #d35541;
}

.header-tab-title li:last-child {
  background: #272727 url('/matrix/pc/images/dota2/bg/single/compare-tag-default.png') 95% 0 no-repeat;
}

.header-tab-title li:last-child.cur {
  background: #f55f45 url('/matrix/pc/images/dota2/bg/single/compare-tag-active.png') 95% 0 no-repeat;
}

.header-tab-title li a {
  color: #a44637;
}

.header-tab-title li.cur {
  background-color: #f55f45;
  color: #0b0f18;
}

.player-base-info {
  background-color: #140d0c;
  border-color: #512928;
}

.player-base-info .p-m-t {
  border-bottom-color: #512928;
}

.player-base-info .p-m-t h3 {
  color: #f2d5ad;
}

.player-base-info .p-m-t span {
  color: #f2d5ad;
}

.player-base-info .row1 li .title {
  color: #fff;
}

.player-base-info .row1 li .text {
  color: #f2d5ad;
}

.player-base-info .row1 li .p-arial:hover {
  color: #f2d5ad;
}

.player-base-info .row1 .img-box {
  background-color: #121413;
  border-color: #652920;
}

.player-base-info .row2 .title-row {
  background-color: #3e150e;
}

.player-base-info .row3 div {
  background-color: #481811;
  background-position: 0 -4128px;
}

.player-base-info .row3 div:last-child {
  background-position: 0 -4180px;
}

.player-base-info .row3 span {
  color: #f2d5ad;
}

.player-base-chart {
  background-color: #140d0c;
  border-color: #512928;
}

.player-base-chart .p-m-t {
  border-bottom-color: #512928;
}

.player-base-chart .p-m-t h3 {
  color: #f2d5ad;
}

.player-base-ability {
  background-color: #140d0c;
  border-color: #512928;
}

.player-base-ability .p-m-t {
  border-bottom-color: #5a1a27;
}

.player-base-ability .p-m-t h3 {
  color: #f2d5ad;
}

.player-base-ability .rank {
  border-bottom-color: #512928;
}

.player-base-ability .rank div {
  background-color: #471810;
  background-image: url('/matrix/pc/images/dota2/bg/block-s2d99bdbd09.png');
}

.player-base-ability .rank .r1 {
  background-position: 0 -5301px;
}

.player-base-ability .rank .r2 {
  background-position: 0 -5402px;
}

.player-base-ability .rank .r3 {
  background-position: 0 -5504px;
}

.player-base-ability .rank span {
  color: #f2d5ad;
}

.player-base-ability .rank span.p-red {
  color: red;
}

.ability-item h3 {
  border-bottom-color: #5a1a27;
  color: #f2d5ad;
}

.ability-item li {
  border-bottom-color: #64241c;
}

.ability-item li em {
  border-color: #ff5400;
  color: #ff5400;
}

.ability-item .data-bg li:nth-child(2n - 1) {
  background-color: #260c0b;
}

.showed h4 {
  background-color: #512928;
  color: #f2d5ad;
}

.showed-cont {
  border-color: #512928;
}

.showed-cont .p-impact {
  color: #f2d5ad;
}

.player-base-hero {
  background-color: #140d0c;
  border-color: #512928;
}

.player-base-hero .header {
  border-bottom-color: #f55f45;
}

.player-base-hero .cur {
  background-color: #682920;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #682920), color-stop(100%, #000));
  background-image: -webkit-linear-gradient(#682920, #000);
  background-image: linear-gradient(#682920, #000);
  border-color: #f55f45;
}

.player-base-hero .cur-no {
  background-color: #140d0c;
  border-bottom-color: #f55f45;
}

.player-base-hero .p-m-t {
  border-bottom-color: #512928;
}

.player-base-hero .p-m-t h3 {
  color: #f2d5ad;
}

.hero-list li .info-box p {
  color: #f2d5ad;
}

.hero-list .img-box {
  border-color: #5a2a24;
  box-shadow: 0 0 3px #642920;
}

.hero-list .img-box p {
  color: rgba(255, 255, 255, 0.8);
}

.hero-list .info-box p {
  color: rgba(255, 255, 255, 0.5);
}

.hero-list .info-box .left {
  border-right-color: #2a323d;
}

.hero-list .info-box .right {
  border-left-color: #000;
}

.player-base-table {
  background-color: #140d0c;
  border-color: #512928;
}

.player-base-table th {
  border-color: #512928;
}

.player-base-table td {
  border-color: #512928;
}

.player-news {
  background-color: #161110;
  border-color: #43251f;
}

.player-news-records .p-m-t {
  border-bottom-color: #313131;
}

.player-news-records .p-m-t h3 {
  color: #f2d5ad;
}

.player-news-records li {
  border-bottom-color: #313131;
  color: rgba(255, 255, 255, 0.7);
}

.player-news-records li:hover {
  background-color: #1c100c;
  color: #b1675a;
}

.player-news-records .col-2 {
  color: #c3ab8b;
}

.player-news-transfer .p-m-t h3 {
  color: #f2d5ad;
}

.player-news-transfer .title-row {
  background-color: #501f19;
  color: rgba(255, 255, 255, 0.8);
}

.player-news-transfer .title-row {
  background-color: #501f19;
}

.player-used-hero .data-li-table li {
  background-color: #19100f;
  border-color: #1b191b;
  color: rgba(255, 255, 255, 0.8);
}

.player-used-hero .data-bg li:nth-child(2n - 1) {
  background-color: #1c1918;
}

.player-used-hero .data-li-table li:hover {
  background-color: #1c130f;
  border-color: #652920;
}

.player-used-hero .tips em {
  border-color: #ff5400;
  color: #ff5400;
}

.player-used-hero .data-bg li.title-row {
  background-color: #501f19;
  color: rgba(255, 255, 255, 0.6);
}

.player-used-hero .bar {
  background-color: #53231a;
  border-color: #d74e36;
}

.player-match-list {
  background-color: #15100f;
  border-color: #452722;
}

.player-match-list .p-m-t {
  border-bottom-color: #b75341;
}

.player-match-list .p-m-t h3 {
  color: #f2d5ad;
}

.player-match-list .data-li-table li {
  background-color: #190f0d;
  border-color: #1b1716;
  color: rgba(255, 255, 255, 0.8);
}

.player-match-list .data-li-table li:hover {
  background-color: #1b110d;
  border-color: #652920;
}

.player-match-list .data-bg li.title-row {
  background-color: #501f19;
  color: rgba(255, 255, 255, 0.6);
}

.player-match-list .data-bg li.title-row:hover {
  background-color: #501f19;
}


.player-match-list .tips em {
  border-color: #ff5400;
  color: #ff5400;
}

.player-match-list .btn-detail-now {
  background-color: #111;
  border-color: #d74e36;
  color: #fff;
}

.player-match-list .btn-detail-now:hover {
  border-color: #d74e36;
  color: #f2d5ad;
}

.player-match-list .btn-detail-now:after {
  border-right-color: #fff;
  border-top-color: #fff;
}

.player-record-line {
  background-color: #191015;
}

.player-record-line-list .p-m-t {
  border-bottom-color: #1f4668;
}

.player-record-line .p-m-t h3,
.player-record-scatter .p-m-t h3 {
  color: #f2d5ad;
}

.player-record-line .chat-header h3 {
  color: #f2d5ad;
}

.price p {
  color: #fff;
}

.price-up {
  color: #ff3b3b;
}

.price-down {
  color: #47a300;
}

.en-US .price-up {
  color: #47a300;
}

.en-US .price-down {
  color: #ff3b3b;
}

.player-stats-chart .numbers span {
  border-color: #962410;
}

.player-stats-chart .numbers .cur {
  background-color: #d74e36;
  border-color: #d74e36;
}

.player-record-scatter {
  background-color: #1d1015;
}

.player-record-scatter .p-tab-h li {
  color: #fff;
}

.player-record-scatter .p-tab-border .p-tab-h li.cur {
  background-color: #682920;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #682920), color-stop(100%, #000));
  background-image: -webkit-linear-gradient(#682920, #000);
  background-image: linear-gradient(#682920, #000);
}

.player-record-scatter .p-tab-h li.tips em {
  border-color: #ff5400;
  color: #ff5400;
}

.fail-text {
  color: rgba(255, 255, 255, 0.5);
}

.fail-text span {
  color: #51edd5;
}

.fail-text span:hover {
  color: #00cc99;
}

.scatter-right .bar {
  background-color: #371718;
  border-color: #e53819;
}

.scatter-right .bar span {
  background-color: #805856;
}

.player-compare-top {
  border-color: #532e2c;
}

.player-compare-top .icon-earth {
  color: #d74e36;
}

.btn-compare {
  background-color: #d74e36;
  color: #fff;
}

.btn-compare:hover {
  background-color: #a44637;
  box-shadow: 0 1px 5px #000;
}

.btn-compare-forbidden {
  background-color: #575757;
  color: #fff;
}

.player-compare-top .p-select h3 {
  color: #ebcfa8;
}

.player-compare-top .p-select-header {
  border-color: #50180f;
}

.player-compare-top .p-select-header:after {
  border-bottom-color: #ebcfa8;
  border-right-color: #ebcfa8;
}

.compare-box {
  background-color: #171213;
  border-color: #532e2c;
}

.compare-box .bar-block {
  background-color: transparent;
  background-image: url('/matrix/pc/images/dota2/bg/block-s2d99bdbd09.png');
  background-position: 0 -828px;
  border-color: #50180f;
}

.compare-box .bar-item {
  background-color: transparent;
  background-image: url('/matrix/pc/images/dota2/bg/block-s2d99bdbd09.png');
  background-position: 0 -644px;
}

.compare-box .bar-text-space .left,
.compare-box .bar-text-space .right {
  color: #999999;
}

.compare-box .bar-text-space .center {
  color: #b9b9b9;
}

.compare-box .img-box {
  background-color: #121413;
}

.compare-box .name,
.compare-box .team {
  background-image: url('/matrix/pc/images/dota2/bg/block-s2d99bdbd09.png');
}

.compare-box .l .name,
.compare-box .l .team {
  background-position: 0 -4370px;
  border-left-color: #2aa3f8;
}

.compare-box .l .name .p-arial {
  color: #269ff7;
}

.compare-box .r .name,
.compare-box .r .team {
  border-right-color: #d4000e;
}

.compare-box .r .name .p-arial {
  color: #ff2332;
}

.compare-box .rank div {
  background-color: #471810;
  background-image: url('/matrix/pc/images/dota2/bg/block-s2d99bdbd09.png');
}

.compare-box .rank .r1 {
  background-position: 0 -5301px;
}

.compare-box .rank .r2 {
  background-position: 0 -5401px;
}

.compare-box .rank .r3 {
  background-position: 0 -5504px;
}

.compare-box .rank span {
  color: #2aa6f7;
}

.compare-box .r .rank span {
  color: #ff2332;
}

.player-compare-bottom {
  background-color: #171213;
  border-color: #532e2c;
}

.player-compare-bottom .p-m-t {
  border-bottom-color: #313131;
}

.player-compare-bottom .p-m-t h3 {
  color: #ebcfa8;
}


.player-compare-bottom .flex-1 {
  color: #2aa6f7;
}

.player-compare-bottom .flex-2 {
  color: #ff2332;
}

.player-compare-bottom .flex-3 {
  color: #2aa6f7;
}

.player-compare-bottom .flex-4 {
  color: #ff2332;
}

.player-compare-bottom .flex-5 {
  color: #2aa6f7;
}

.player-compare-bottom .flex-6 {
  color: #ff2332;
}

.scale-bar .bar-inner {
  border-left-color: #244662;
}

.scale-bar .last-bar {
  border-bottom-color: #244662;
}

.scale-bar .bar-item-red {
  background-color: rgba(146, 37, 45, 0.8);
  border-color: #d52a2f;
}

.scale-bar .bar-item-blue {
  background-color: rgba(6, 73, 150, 0.8);
  border-color: #0061cf;
}

.row-3-left .p-m-t h3 {
  color: red;
}

.row-3-left .scale-bar .title {
  color: grey;
}

.scale-bar-2 .bar {
  background-color: #030403;
  background-image: url('/matrix/pc/images/dota2/bg/block-s2d99bdbd09.png');
  background-position: 0 -610px;
  border-color: #030403;
}

.scale-bar-2 .stats-value span {
  color: #2aa6f7;
}

.scale-bar-2 .bar span {
  background-image: url('/matrix/pc/images/dota2/bg/block-s2d99bdbd09.png');
}

.scale-bar-2 .left span {
  color: #2aa3f8;
}

.scale-bar-2 .right span {
  color: #ff2332;
}

.en-US .player-compare-bottom .flex-1 {
  color: #2aa6f7;
}

.en-US .player-compare-bottom .flex-2 {
  color: #ff2332;
}

.row-4 .hero-list .img-box {
  box-shadow: 0 0 3px #000;
}

.data-b li {
  border-bottom-color: #512928;
  border-left-color: #512928;
  border-right-color: #512928;
}

.data-bg li:nth-child(2n - 1) {
  background-color: #161110;
}

.p-blue {
  color: #f2d5ad;
}

.status-bar {
  border-color: #26353d;
}

.p-tab-border .p-tab-h li.cur span {
  border-color: #f84d2f;
}

.p-tab-border .p-tab-h li {
  border-bottom-color: #f84d2f;
}

.p-select-border .p-select-body {
  border-color: #50180f;
}

.data-li-table .title-row:hover {
  background-color: #501f19;
}

.p-tab-border .p-tab-h ul:after {
  border-bottom-color: #f84d2f;
}

.p-tab-border .p-tab-h li.cur span {
  border-color: #f84d2f;
}

.p-tab-border .p-tab-h li {
  border-bottom-color: #f84d2f;
}

.p-select-border .p-select-body {
  border-color: #50180f;
}

.data-li-table .title-row:hover {
  background-color: #501f19;
}

.p-tab-border .p-tab-h ul:after {
  border-bottom-color: #f84d2f;
}

.p-tab-border .p-tab-h li.cur {
  background-color: #682920;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #682920), color-stop(100%, #000));
  background-image: -webkit-linear-gradient(#682920, #000);
  background-image: linear-gradient(#682920, #000);
}

@media screen and (max-width: 1680px) {
  .compare-box .r .name, .compare-box .r .team {
    background-position: 0 -3144px;
  }
}
